Bug 1236138 - [rhel-osp-director][unified-cli]: openstack unified-cli commands display - Warning Module novaclient.v1_1 is deprecated.
Summary: [rhel-osp-director][unified-cli]: openstack unified-cli commands display - W...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: os-cloud-config
Version: 7.0 (Kilo)
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ga
: Director
Assignee: Ben Nemec
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1230265
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-26 16:10 UTC by Omri Hochman
Modified: 2015-08-05 13:56 UTC (History)
7 users (show)

Fixed In Version: os-cloud-config-0.2.8-4.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of: 1230265
Environment:
Last Closed: 2015-08-05 13:56:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:1549 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform director Release 2015-08-05 17:49:10 UTC

Comment 5 Ofer Blaut 2015-06-28 12:03:54 UTC
issue is not seen on os-cloud-config-0.2.8-4.el7ost.noarch

Comment 7 errata-xmlrpc 2015-08-05 13:56:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1549


Note You need to log in before you can comment on or make changes to this bug.